.midashi2 {
  background-color: #B4E6FD;
  height: 25px;
  width: 600px;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-left: 0px;
  display: block;
  font-size: 125%;
  color: #333333;
  font-weight: bold;
}

.message {
  border: 2px #ff0000 solid;
  color: #ff0000;
  width: 596px;
  text-align: left;
  margin: 0px 0px 10px 0px;
  padding: 0px;
}

.message ul {
  list-style-type: square;
  margin: 0 0 0 1em;
  padding: 5px;
}

.hissu {
  color: #FF0000;
  font-weight: bold;
}

table.tbl1 {
  border-collapse: collapse;
  width: 600px;
  padding: 0px;
}

table.tbl1 td {
  border: 2px #DDDDDD solid;
  padding: 5px;
}

tr.header {
  background-color: #EEEEEE;
}

tr.data {
  background-color: #FFFFFF;
}

td.header {
  width: 176px;
  background-color: #EEEEEE;
  font-weight: bold;
}

td.data {
  width: 420px;
  background-color: #FFFFFF;
}

td.data div {
  width: 410px;
  word-wrap: break-word;
  word-break: break-all;
}

td.comment {
  background-color: #FFFFFF;
}
/* 2013/09/19 「個人情報の取扱いについて」追加 MMI.Dei Add Start */
.rule {
  width: 600px;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: auto; /* スクロールバー*/
  height: 200px;
}

#information {
  padding: 15px;
  width: auto;
  text-align: left;
  border: 1px solid #CCCCCC;
  background-color: #FAFAFA;
  line-height: 1.2;
  margin-bottom: 5px;
}

#information .line {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 110%;
  border-bottom: solid 1px #999999;
}

#kojinMessage {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* 2013/09/19 「個人情報の取扱いについて」追加 MMI.Dei Add End */
